Bug 84068 - [Milan] - firstboot won\'t start after redhat-config-xfree86
[Milan] - firstboot won\'t start after redhat-config-xfree86
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-11 15:44 EST by Larry Troan
Modified: 2016-04-18 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:30:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2003-02-11 15:44:21 EST
As part of the initscripts, if there is no /etc/X11/XF86Config file present, the
firstboot scripts will run redhat-config-xfree86 to configure the video, and
then start firstboot. redhat-config-xfree86 is running fine in this situation,
but after it finishes, the system tries ot open firstboot on X :1, which causes
firstboot not to start. 
----------
Action by: jhull
Issue Registered
----------
Action by: AutoCloser
There have been no updates to this issue in the past two weeks. It will be
closed in two more weeks if there are no further updates.

Please check to make sure that this issue is current and in the proper status.
If the issue is something which is on a longer timeline than a month, please
change the status to one of the long term selections to avoid this warning.
----------
Action by: ltroan
 Need Engineering position on this.


Category set to: X Windows
Status set to: Waiting on Tech (Long Term)

----------
Action by: ltroan
Is this still a problem or should we close? If still a bug, will escalate to
Bugzilla.

Status set to: Waiting on Client

----------
Action by: jhull (01/15/2003)
We need to escalate to bugzilla. For GinGin, if X is not configured,
redhat-config-xfree86 does not even try to start. 

Status set to: Waiting on Tech

ISSUE TRACKER 7615, opened as sev 3.
Comment 1 Brent Fox 2003-02-11 16:03:38 EST
It was a bug in the initscript.  Should be fixed in firstboot-1.0.5-4.  QA,
please verify.
Comment 2 Brent Fox 2003-05-25 10:30:44 EDT
There is a stack of 64 bugs that have been in Modified state for a long period
of time.  I am closing these as Rawhide now.  If you find that the issue is not
fixed, please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.